Call recordings
Get a recording
Summary, sections, action items, chapters, speaker shares and transcript (max 600 segments). v79: intel — the conversation intelligence evaluation: method, method_label, score (0–100), coverage, mode (rule · ai), criteria (key, label, status met · partial · missing, status_label, evidence, t seconds, question), coaching (severity, text, question), talk_pct, questions, longest_sec, next_step, objections (label, quote, t, handled), competitors (name, quote, t), prices (value, currency, unit, competitor, quote, t), risks, trackers (id, name, category, mentions, words); null when not evaluated yet.
Authorization
AuthorizationheaderrequiredBearer token: API key (sk_…), OAuth access token (mcp_…) or mobile session (xk_…).
Module: callsScope:
crm.readPath parameters
idintegerrequiredRecording id.
Errors
| HTTP | error | Meaning |
|---|---|---|
403 | module | The module is off in the licence or for the user. |
404 | not_found | Record not found. |
Request
curl https://ornek.solk.app/api/v1/calls/{id} \
-H "Authorization: Bearer $SOLK_API_KEY"const res = await fetch("https://ornek.solk.app/api/v1/calls/{id}", {
headers: {
Authorization: `Bearer ${process.env.SOLK_API_KEY}`,
},
});
const data = await res.json();import os, requests
r = requests.get(
"https://ornek.solk.app/api/v1/calls/{id}",
headers={"Authorization": f"Bearer {os.environ['SOLK_API_KEY']}"},
)
print(r.json())Response